Home Forums Weaver Xtreme Theme Error Message – weaverx-theme-support

This topic contains 2 replies, has 3 voices, and was last updated by  scrambler 5 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #54659

    jgadd
    Participant

    My site http://www.frombindutoojas.com/

    is down. Just showing this error message. What should I do?

    Parse error: syntax error, unexpected ‘[‘ in /home/content/11/12095611/html/frombindutoojas/fbto/wp-content/plugins/weaverx-theme-support/includes/wvrx-ts-widgets.php on line 270

    #54660

    Weaver
    Keymaster

    You should be able to get the site back by disabling the Weaver Xtreme Theme Support plugin.

    You could try re-downloading the theme support plugin (disable, delete, then reinstall) to see if that fixes things.

    But something is wrong, and this is not a known issue. Most likely there is some incompatibility with the versions of Weaver Xtreme and the Theme Support Plugin.

    We need to know the versions you have of Weaver Xtreme and Weaver Xtreme Theme Support plugin.

    #54661

    scrambler
    Moderator

    Xtreme should be at version 3.2.3

    Theme support also at 3.2.3

    If not a version issue, you should paste here the content of the System info box found in the theme help page

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.